/* TEXTO AUXILIAR */
.style2 {
	font-size: 18px;
}

/* TITULOS DOS BLOCOS AZUIS */
.style3 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px;
}

/* CONFIGURACAO DOS LINKS */
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}
